doctype html
| %{
| processo = analiseEspecifica.analise.processo;
| empreendimento = analiseEspecifica.analise.processo.empreendimento;
| empreendimentoNome = empreendimento.pessoa.type == "PessoaFisica" ? empreendimento.pessoa.nome : empreendimento.pessoa.razaoSocial;
| atividadesCaracerizacao = analiseEspecifica.analise.processo.caracterizacao.atividadesCaracterizacao;
| bairro = org.apache.commons.lang.StringUtils.isBlank(empreendimento.endereco.bairro) ? "" : " - " + empreendimento.endereco.bairro;
| numero = org.apache.commons.lang.StringUtils.isBlank(empreendimento.endereco.numero) ? "s/n" : empreendimento.endereco.numero;
| cep = empreendimento.endereco.cep == null ? "-" : empreendimento.endereco.cep;
| municipio = empreendimento.endereco.municipio.nome + " - " + empreendimento.endereco.municipio.estado.codigo;
| endereco = empreendimento.endereco.tipo.id == 1 ? empreendimento.endereco.roteiroAcesso + ", " + municipio : empreendimento.endereco.logradouro + " " + numero + bairro + ", " + municipio;
| }%
html(lang='en' style="height: 100% !important;")
	head
		title Análise - Licenciamento Ambiental - Pará
		meta(charset='UTF-8')
		style.
			body {
				padding-left: 20% !important;
				padding-right: 20% !important;
				padding: 2% 5%;

			}
			button {
				text-align: center;
				margin: 5% 0 0 0;
				background-color: powderblue;
				height: 36px;
				width: 96px;
			}
			.rodape {
				text-align: center;
				margin: 20px 0;
			}
body
	div(style="text-align: center; margin-bottom: 20px")
		div
			img.logo(src="${urlImageLogo}" height="139" width="186")
		div
			h3 GOVERNO DO ESTADO DO MATO GROSSO DO SUL
		div
			h4 Secretaria de Estado de Meio Ambiente e Sustentabilidade
			h4 Diretoria de Gestão Florestal e Agrossilvipastoril - DGFLOR
	p
		strong Protocolo Nº:
		|	${processo.numero}
	p
		strong Requerente / Arrendatário:
		|	${empreendimentoNome}
	p
		strong Endereço:
		br
		|	${endereco}
		br
		|	CEP: ${cep}
	p
		strong Referente a pendência:
		br
		| \#{if analiseArea == "ANALISE_JURIDICA"}
		| Em atenção a solicitação protocolada nesta secretaria, sob o nº ${processo.numero} em ${new java.text.SimpleDateFormat("dd/MM/yyyy").format(processo.dataCadastro)},
		| no qual solicita ${licencas} para
		| \#{list atividadesCaracerizacao, as:'atividadeCaracterizacao'}
		| ${atividadeCaracterizacao.atividade.nome} - ${atividadeCaracterizacao.atividade.parametro.codigo} - ${atividadeCaracterizacao.atividade.potencialPoluidor.codigo},
		| \#{/list}
		| no município de ${empreendimento.endereco.municipio.nome}, notificamos V.Sa. a atender, dentro do prazo estabelecido, as exigências relacionadas abaixo, a fim de ser dada continuidade à análise do pleito:
		| \#{/if}

		| \#{else}
		| Em atenção a solicitação protocolada nesta secretaria, sob o nº ${processo.numero} em ${new java.text.SimpleDateFormat("dd/MM/yyyy").format(processo.dataCadastro)},
		| no qual solicita ${licencas} para
		| \#{list atividadesCaracerizacao, as:'atividadeCaracterizacao'}
		| ${atividadeCaracterizacao.atividade.nome} - ${atividadeCaracterizacao.atividade.parametro.codigo} - ${atividadeCaracterizacao.atividade.potencialPoluidor.codigo},
		| \#{/list}
		| no município de ${empreendimento.endereco.municipio.nome}, notificamos V.Sa. a atender, dentro do prazo estabelecido, as exigências relacionadas abaixo, para que possamos dar prosseguimento à análise do protocolo.
		| \#{/else}

	p
		strong Prazo de 10 (dez) dias
		ul
			| \#{list items:notificacoes, as:'notificacao'}
			li ${notificacao.tipoDocumento.nome}
			| \#{/list}

	p
		| \#{if analiseArea == 'ANALISE_JURIDICA'}
		| Outrossim, informamos que o não cumprimento da solicitação supracitada, no prazo estipulado acima, implicará no arquivamento do referido protocolo.
		| \#{/if}
		| \#{if analiseArea == 'ANALISE_TECNICA'}
		| Outrossim, informo que o não comprimento da solicitação supracitada, noprazo estipulado acima, implicará no arquivamento do referido protocolo.
		| \#{/if}

	div.rodape
		a(href="${urlDownload}")
			button() Baixar PDF
